XmLCreateFolder(3X)

NAME
XmLCreateFolder - create an instance of a Folder widget

SYNTAX
Widget XmLCreateFolder(parent, name, arglist, argcount)
Widget parent;
char *name;
ArgList arglist;
Cardinal argcount;

ARGUMENTS

parent
    new widgets parent widget ID

name
    name of the newly created widget

arglist
    resource name/value pairs

argcount
    count of pairs in arglist

DESCRIPTION
Creates an instance of a Folder widget and returns its widget ID.

RETURN VALUE
The widget ID of the newly created Folder widget.

SEE ALSO
XmLFolder(3X)